package cn.pluss.platform.vo;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yuchen
 *
 * @Description 
 */
public class WechatPayParamVO {
	
	@ApiModelProperty(value="应用ID")
	private String appId;
	
	@ApiModelProperty(value="商户号")
	private String partnerid;
	
	@ApiModelProperty(value="预支付交易会话ID")
	private String prepayid;
	
	@ApiModelProperty(value="扩展字段")
	private String SignPackage;
	
	@ApiModelProperty(value="随机字符串")
	private String noncestr;
	
	@ApiModelProperty(value="时间戳")
	private String timestamp;
	
	@ApiModelProperty(value="签名")
	private String sign;

	public String getAppId() {
		return appId;
	}

	public void setAppId(String appId) {
		this.appId = appId;
	}

	public String getPartnerid() {
		return partnerid;
	}

	public void setPartnerid(String partnerid) {
		this.partnerid = partnerid;
	}

	public String getPrepayid() {
		return prepayid;
	}

	public void setPrepayid(String prepayid) {
		this.prepayid = prepayid;
	}

	public String getSignPackage() {
		return SignPackage;
	}

	public void setSignPackage(String signPackage) {
		SignPackage = signPackage;
	}

	public String getNoncestr() {
		return noncestr;
	}

	public void setNoncestr(String noncestr) {
		this.noncestr = noncestr;
	}

	public String getTimestamp() {
		return timestamp;
	}

	public void setTimestamp(String timestamp) {
		this.timestamp = timestamp;
	}

	public String getSign() {
		return sign;
	}

	public void setSign(String sign) {
		this.sign = sign;
	}
	
	
	

}

